<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-D2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-D2</bigIconPath>
		<blitzModelPath>Tanks/France/D2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-D2.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>gunner
			loader</commander>
		<driver/>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>23</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F03_D2/D2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>43.068218</turret_01>
				<turret_02>44.688385</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.105913 -2.414923 -0.756582</min>
				<max>1.106070 2.694586 0.923096</max>
			</bbox>
			<points>
				<normal>0.005092 -0.000151 -0.988483</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F03_D2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F03_D2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F03_D2/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.68</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.070017 0.881381 0.730488</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F03_D2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>35</armor_2>
			<armor_3>40</armor_3>
			<armor_4>40</armor_4>
			<armor_5>25</armor_5>
			<armor_6>10</armor_6>
			<armor_7>10</armor_7>
			<armor_8>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_8>
			<armor_9>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>20</armor_10>
			<armor_11>0</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>12200</weight>
		<maxHealth>288</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.461989 0.380514 2.31046</rayStart>
				<rayEnd>-0.461989 0.179157 1.96484</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.967135 0.905708 0.654898</rayStart>
				<rayEnd>-0.790249 0.546945 0.654898</rayEnd>
				<rayUp>0.896909 0.442215 -0.000000</rayUp>
				<size>0.7</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_D2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.094521 -2.435264 0.000000</min>
					<max>1.094521 2.856042 1.234775</max>
				</bbox>
				<points>
					<normal>-0.000000 0.020459 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_D2</userString>
			<description>#france_vehicles:Chassis_D2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F03_D2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F03_D2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F03_D2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.32 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.99</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R3</name>
					<radius>0.103534</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R4</name>
					<radius>0.08556</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R5</name>
					<radius>0.318898</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R7</name>
					<radius>0.133213</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.133213</radius>
					<startIndex>6</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.30756</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.103534</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R6</name>
					<radius>0.133213</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.133213</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L3</name>
					<radius>0.103534</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L4</name>
					<radius>0.08556</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L5</name>
					<radius>0.318898</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L7</name>
					<radius>0.133213</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.133213</radius>
					<startIndex>6</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.30756</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.103534</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L6</name>
					<radius>0.133213</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.133213</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<hullPosition>0.000000 0.985998 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F03_D2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.901761 1.75556</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>20900</maxLoad>
			<terrainResistance>1 1.14 1.3</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>2.5</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.05213 -0.000000 0.000000</row0>
						<row1>0.000000 1.479 -0.000000</row1>
						<row2>0.000000 -0.000000 6.67113</row2>
						<row3>-0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_D2>
	</chassis>
	<turrets0>
		<Turret_1_D2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.609802 -0.755916 -0.344975</min>
					<max>0.609803 0.753374 0.789963</max>
				</bbox>
				<points>
					<normal>0.070017 -0.730532 -1.868444</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_D2</userString>
			<description>#france_vehicles:Turret_1_D2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F03_D2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F03_D2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F03_D2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F03_D2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000183 0.257307 0.554732</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>0</armor_2>
				<armor_3>40</armor_3>
				<armor_4>40</armor_4>
				<armor_5>35</armor_5>
				<armor_6>40</armor_6>
				<armor_7>20</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1000</weight>
			<maxHealth>72</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>0.628711 0.357795 0.412193</rayStart>
					<rayEnd>0.276228 0.244034 0.261149</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.628711 0.357795 0.412193</rayStart>
					<rayEnd>-0.276228 0.244034 0.261149</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_47mm_SA34>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.278638 -0.323629 -0.152570</min>
							<max>0.333051 0.669328 0.241657</max>
						</bbox>
						<points>
							<normal>0.069578 -1.284091 -2.124686</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>120</maxAmmo>
					<unlocks>
						<gun>_47mm_SA35<cost>265</cost>
						</gun>
						<gun>_25mm_Canon_Raccourci_Mle.1934<cost>150</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>15</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>4.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_47mm_SA34>
				<_47mm_SA35>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.287585 -0.323629 -0.210119</min>
							<max>0.266894 1.019146 0.228099</max>
						</bbox>
						<points>
							<normal>0.067826 -1.281752 -2.124686</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>120</maxAmmo>
					<unlocks>
						<turret>Turret_2_D2<cost>340</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>15</gun>
					</armor>
					<reloadTime>3.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					</_47mm_SA35>
				<_25mm_Canon_Raccourci_Mle.1934>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.278638 -0.321165 -0.152570</min>
							<max>0.333051 1.318545 0.241657</max>
						</bbox>
						<points>
							<normal>0.069578 -1.285555 -2.124695</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>10</gun>
					</armor>
					<reloadTime>6</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>2.6</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_25mm_Canon_Raccourci_Mle.1934>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.028 0.000 0.616 0.124 0.701 0.458 0.548 0.500 0.384 0.500 0.277 0.692 0.362</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_800-1999</turretRotatorSoundManual>
			<turretRotatorSoundGear/>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_D2>
		<Turret_2_D2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.750440 -0.937786 -0.152889</min>
					<max>0.755099 0.811155 0.960136</max>
				</bbox>
				<points>
					<normal>0.072272 -0.728299 -1.866869</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_2_D2</userString>
			<description>#france_vehicles:Turret_2_D2_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_47mm_SA37<cost>450</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F03_D2/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/french/F03_D2/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/french/F03_D2/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F03_D2/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.315276 0.647573</gunPosition>
			<armor>
				<armor_1>46</armor_1>
				<armor_2>30</armor_2>
				<armor_3>46</armor_3>
				<armor_4>46</armor_4>
				<armor_5>35</armor_5>
				<armor_6>46</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1350</weight>
			<maxHealth>142</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.92</invisibilityFactor>
			<guns>
				<_47mm_SA34>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.287704 -0.312670 -0.137714</min>
							<max>0.406466 0.680287 0.257529</max>
						</bbox>
						<points>
							<normal>0.069761 -1.376932 -2.182655</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>120</maxAmmo>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>15</gun>
					</armor>
					<reloadTime>4.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_47mm_SA34>
				<_47mm_SA35>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.287401 -0.339719 -0.193018</min>
							<max>0.332454 1.003056 0.244032</max>
						</bbox>
						<points>
							<normal>0.071021 -1.376601 -2.182654</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>120</maxAmmo>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>15</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>3.3</reloadTime>
					</_47mm_SA35>
				<_25mm_Canon_Raccourci_Mle.1934>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.287401 -0.323758 -0.193018</min>
							<max>0.332454 1.315953 0.244032</max>
						</bbox>
						<points>
							<normal>0.067005 -1.378762 -2.181650</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>10</gun>
					</armor>
					<reloadTime>5</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.6</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_25mm_Canon_Raccourci_Mle.1934>
				<_47mm_SA37>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.381955 -0.346908 -0.264092</min>
							<max>0.428624 1.507930 0.213902</max>
						</bbox>
						<points>
							<normal>0.069013 -1.377437 -2.184825</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/french/F03_D2/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/french/F03_D2/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/french/F03_D2/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F03_D2/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					</_47mm_SA37>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.809223 0.382175 0.1305</rayStart>
					<rayEnd>0.435176 0.240438 0.1305</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.752524 0.559725 0.10884</rayStart>
					<rayEnd>-0.399409 0.401583 0.00734729</rayEnd>
					<rayUp>0.00864244 0.999486 0.0308696</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.944 0.023 1.028 0.000 0.785 0.034 0.500 0.438 0.500 0.500 0.500 0.500 0.333 0.681 0.384</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_800-1999</turretRotatorSoundManual>
			<turretRotatorSoundGear/>
			<camouflage>
				<tiling>0.925 0.925 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_D2>
	</turrets0>
	<engines>
		<Renault_S6>shared<unlocks>
				<engine>Renault_S6Bis<cost>250</cost>
				</engine>
			</unlocks>
		</Renault_S6>
		<Renault_S6Bis>shared<unlocks>
				<vehicle>B1<cost>5400</cost>
				</vehicle>
			</unlocks>
		</Renault_S6Bis>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<ER_52>shared</ER_52>
	</radios>
</root>
